/* EXPLORER FIXES... */
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {  
.home .logo_container {margin-top: -2.2em;}
body {
background: url(/images/bg_main.png) white center -375px no-repeat;
background-size: 3000px 826px;
}
body.home {background-position: center -295px;}

.logo_container {background: url(/images/logo_main_plus_tagline.svg) transparent center 3px no-repeat !important;}
}





body {
background: url(/images/bg_main.svg) white center -193px no-repeat;
-webkit-background-size: 3000px 543px;
background-size: 3000px 543px;
font-family: 'Noto Sans', sans-serif;
}

#container #content-area a:hover  {text-decoration: underline !important;}

.hidden {display: none;}

#main-content, body, #main-header, #content-area {background-color: transparent;}
#main-header {box-shadow: none !important; padding-top: 23px; z-index: 9997;}
#main-content .container:before {width: 0 !important;}

.logo_container {
background: url(/images/logo_main_plus_tagline.svg) transparent center 10px no-repeat;
max-width: 480px;
width: 50% !important;
height: 102% !important;
}
.logo_container img {
v!isibility: hidden;
opacity: 0;
max-width: 470px;
margin-top: -1em;
width: 100%;
height: 100%;
}
.home .logo_container img {margin-top: -4em;}
.et_header_style_left #logo {}

/*
#et-top-navigation {
padding-top: 36px !important; 
padding-left: 0 !important;
max-width: 55%;
}
#top-menu li.current-menu-item > a {color: #fff;}
#et_top_search {margin-left: calc(12vw - 160px);}
#et_search_icon::before {c!olor: #781F1C;}
*/

#top-menu li {padding-right: 17px;}
#top-menu li a {
font-size: 1.1em; 
font-weight: 100 !important; 
l!etter-spacing: 1px !important; 
c!olor: #781F1C;
}

#et-top-navigation {
padding-top: 36px !important; 
padding-left: 0 !important;
w!idth: calc(100% - 530px);
max-width: calc(100% - 420px);
m!ax-width: 50%;
}
#top-menu li.current-menu-item > a {color: #fff;}
nav#top-menu-nav {float: right; }
.home nav#top-menu-nav {float: left; margin-right: -80px;}
.h!ome #sidebar {position: relative; z-index: 100;}
.home #main-header, .home .et_menu_container {pointer-events: none;}
.home .et_menu_container .logo_container, .home .et_menu_container #et-top-navigation {pointer-events: auto;}


#main-footer {
position: fixed;
bottom: 0;
left: 0;
width: 100%;
background-color: transparent;
}
#footer-info {display: none}
#footer-bottom {padding-top: 10px;}
.footer-widget h4 {display: none;}
#footer-widgets {
padding-top: 0;
position: fixed;
bottom: 9px;
z-index: 99;
width: 70%;
}
.et_pb_gutters3 .footer-widget {margin: 0;}
.footer-widget .et_pb_widget a {color: #C6B7A1;}

.et_pb_widget a, a.more-link {color: #EB8444;}

.entry-content del {
text-decoration: none;
font-size: 125%;
color: #000;
}
.entry-content a {
color: #EB8444;
}
.entry-content img.alignright {
margin: 0 0 25px 25px;
}
.entry-content .noshadow {
-webkit-box-shadow: none;
-moz-box-shadow: none;
box-shadow: none;
}

hr {border: 1px solid #eee; margin-bottom: 30px;}

#main-content .container {padding-top: 19px;}

h2.entry-title {
font-size: 35px;
font-weight: normal;
letter-spacing: -1px;
color: #EB8444;
}

#left-area {width: 68%;}
#sidebar {width: 32%;}
#sidebar div.et_pb_widget {
padding: 15px;
}
#sidebar {width: 32%;}
#sidebar div.et_pb_widget:nth-child(1) {
background-color: rgba(236,236,236,0.7);
}
#sidebar div h4 {
font-size: 25px;
font-weight: normal;
letter-spacing: -1px;
}
#sidebar div .textwidget {
font-size: 15px;
line-height: 23px;
}
#sidebar .et_pb_widget {margin-bottom: 10px;}

#left-area {
padding-top: 5.5%;
padding-bottom: 10%;
}
.home #left-area {
padding-top: 0;
}

.main_title, h1.main-title {
font-weight: 100;
font-size: 2.5em;
color: #C5C5C5;
}
.entry-content h2 {
font-weight: 100;
font-size: 1.5em;
color: #C5C5C5;
margin-top: 1.5em;
margin-bottom: .5em;
}

.entry-content .more-link {white-space: nowrap;}





/* GREYCOURT LINK WIDGET... */
#black-studio-tinymce-2 {background-color: rgba(20,71,51,.9) !important;}
#black-studio-tinymce-2 a {color: white !important;}





/* HOME PAGE TWEAKS */

body.home {background-position: center -113px;}
.home #et-top-navigation {
margin-top: 87px;
float: left;
}
.home #main-content .container {padding-top: 12px;}
.home #left-area {padding-top: 3em;}
.home h1.entry-title {display: none;}
.rpwe-thumb {display: none !important;}
.rpwe-summary, h3.rpwe-title, h3.rpwe-title a, .rpwe-block h3, .rpwe-block h3.rpwe-title, .rpwe-block h3.rpwe-title a {color: inherit !important; font-size: inherit !important; line-height: inherit !important;}
h3.rpwe-title a, .rpwe-block h3.rpwe-title a {color: #EB8444 !important; font-size: 1.4em !important; letter-spacing: -1px;}
h3, h3 a {font-weight: normal;}





/* BOOK PROMO, HOME PAGE */
#black-studio-tinymce-3 h4, #black-studio-tinymce-5 h4 {display: none;}
#black-studio-tinymce-3 {
position: absolute;
top: -160px;
color: white;
width: 43% !important;
right: 0;
padding: 0 !important;
}
#black-studio-tinymce-3 .textwidget, #black-studio-tinymce-3 .textwidget {
font-size: 1.1em !important;
}
#black-studio-tinymce-3 img {
margin: -22px -5px 0 20px;
}
#black-studio-tinymce-3 h2 {
color: #94ADA3;
margin-top: -10px;
}
@media all and (max-width: 1090px) {
.home #black-studio-tinymce-3 {font-size: 80%;}}
@media all and (max-width: 1048px) {
.home #black-studio-tinymce-3 {margin-top: 15px;}
.home #sidebar div.et_pb_widget {margin-top: 15px;}
}
@media all and (max-width: 970px) {
.home #black-studio-tinymce-3 {font-size: 70%;}
.home #black-studio-tinymce-3 div p {line-height: 1.2em;}
}
@media all and (max-width: 840px) {
.home #black-studio-tinymce-3 {display: none;}}






/* RESPONSIVE TWEAKS */

@media all and (max-width: 1048px) {

.logo_container {background: url(/images/logo_main_plus_tagline.svg) transparent center 0px no-repeat; height: 200% !important;}
#sidebar {margin-top: 47px;}
.entry-title.main_title {margin-top: 70px;}
.responsive-menu-label.responsive-menu-label-bottom {margin: 0 auto 0px !important;}
.responsive-menu-box {margin-top: 2px;}
button#responsive-menu-button {top: 75px !important;}
#responsive-menu-additional-content a {color: white;}
#responsive-menu-container {z-index: 100000 !important;}
li.et-social-icon.et-social-rss {display: none;}
#footer-bottom {height: 50px;}
.footer-widget:nth-child(n) {width: inherit !important;}
#footer-widgets {padding: 0 !important;}

}	/* end 1048px */


@media all and (max-width: 840px) {

.logo_container {max-width: 75%; width: inherit !important;}
.entry-content img {max-width: 40%;}

}	/* end 840px */


@media all and (max-width: 600px) {

.logo_container {width: 100% !important; max-width: 100% !important;}
body.home, body {background-position: center -233px;}
.responsive-menu-button {left: 0% !important; top: 85px !important; width: 41px !important;}
.responsive-menu-box {margin-top: 2px !important;}
#main-header {height: 90px;}
#footer-bottom {height: 35px;}
#footer-widgets {bottom: -20px;}
footer div.textwidget {font-size: 9px;line-height: 12px;}
#black-studio-tinymce-6 p {font-size: 4vw !important;}
#black-studio-tinymce-6 h3 {font-size: 10vw !important;}

}	/* end 600px */






/* BOOK PROMO, STANDARD PAGE */
#black-studio-tinymce-5 {
w!idth: 43% !important;
r!ight: 0;
p!adding: 0 !important;
}
#black-studio-tinymce-5 img {
m!argin: -22px -5px 0 20px;
}
#black-studio-tinymce-5 h2 {
c!olor: #94ADA3;
margin-top: -10px;
}





/* SIGN-UP CALL TO ACTION */
#black-studio-tinymce-4 {
background-color: #781F1C;
color: white !important;
position: relative;
z-index: 999;
display: block;
}
#black-studio-tinymce-4 h4, #black-studio-tinymce-4 a {
color: white !important;
display: block;
}
#black-studio-tinymce-4 h4 {
font-weight: bold !important;
}
.ninja-forms-form-wrap input {
height: 2em !important;
font-size: 1em;
border: none;
background-color: #eee;
padding: 0 .5em;
}
.ninja-forms-form-wrap input[type=submit] {
background-color: #f0a87c !important;
color: #fff;
font-weight: bold;
font-size: 1.5em;
}
div#ninja_forms_field_10_div_wrap.field-wrap.recaptcha-wrap.label-right, div.g-recaptcha, div.g-recaptcha div{
display: inline !important;
float: left;
}
.ninja-forms-required-items {font-size: .8em;}
div#ninja_forms_field_12_div_wrap.ninja-forms-field.nf-desc {padding-bottom: 1em;}
.nf-modal {background: none !important; box-shadow: none !important;}







/* CONTACT FORM */
.page-id-98 form input, .page-id-98 form textarea {
width: 100%;
background-color: #EDEDED;
border: none;
}
.page-id-98 form input {
height: 2.5em;
}
.page-id-98 form input[type=submit] {
background-color: #EB8444;
color: white;
font-size: 1.4em;
}

#black-studio-tinymce-6 h4 {display: none;}
#black-studio-tinymce-6 {
color: #bababa !important;
}
#black-studio-tinymce-6 h3 {
color: #89A399 !important;
font-size: 3vw !important;
line-height: 1.4em;
letter-spacing: -.06em;
text-align: center;
font-weight: 100;
}
#black-studio-tinymce-6 p {
font-size: 1vw !important;
line-height: 1.4em;
text-align: right;
f!ont-weight: 100;
}

.feedzy-rss .rss_header {display: none;}
.feedzy-rss ul {padding-left: 0 !important;}



